org.gradle.model

## Annotation Type Path

-     @Target(value=PARAMETER)
      @Retention(value=RUNTIME)
      @Incubating
      public @interface Path

  Specifies a model path on a parameter

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `String` | `value`

- - ### Element Detail

    - #### value

          public abstract String value